function onLoadPage(){

	//comprobarDestNoResi();

	//Para el alta, en vez de coger el dato del niGrupo del contexto, se lo metemos en el hashmap, que se va a mapear al contexto, que es lo que le va a llegar a 

	//la funci?n de alta.En la modificaci?n, ya lo ha obtenido de la base de datos, as? que no necesitamos esto, por lo que no hemos pintado el hidden niGrupoCuesSMAnu,

	//para que no se ejecuten 

	if(document.forms["formCuestionariosSMAnu"].elements["cuestionarioSMAnu(niGrupoCuesSMAnu)"])

		document.forms["formCuestionariosSMAnu"].elements["cuestionarioSMAnu(niGrupoCuesSMAnu)"].value = document.forms["formCuestionariosSMAnu"].elements["niGrupoCuesSMAnu"].value;

	

	if (document.forms["formCuestionariosSMAnu"].elements["accion"].value = "KEY_GUARDAR"){

			cargarNombreViaLauncher();

			//Se selecciona el campo del nombre de v?a

			seleccionarComboDesdeCampo("cuestionarioSMAnu(nombreVia)","nombreVia");

		if (document.forms["formCuestionariosSMAnu"].elements["cuestionarioSMAnu(nombreVia)"].value != ""){

			cargarBloqueLauncher();

			seleccionarComboDesdeCampo("cuestionarioSMAnu(bloque)","bloque");

			cargarNumePortalLauncher();

			seleccionarComboDesdeCampo("cuestionarioSMAnu(numePortal)","numePortal");

			cargarComplemDirLauncher();

			seleccionarComboDesdeCampo("cuestionarioSMAnu(acepcion)","acepcion");

		}

		if (document.forms["formCuestionariosSMAnu"].elements["cuestionarioSMAnu(nombreVia)"].value != "" &&

				document.forms["formCuestionariosSMAnu"].elements["cuestionarioSMAnu(numePortal)"].value != ""){

			cargarBisPortalLauncher();

			seleccionarComboDesdeCampo("cuestionarioSMAnu(bisPortal)","bisPortal");

		}

	}

	document.all["cuestionarioSMAnu(tipadq)"][0].focus();

}



